> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get functional role assignments for a contact in a specific client

> Get functional role assignments for a contact in a specific client



## OpenAPI

````yaml /generated/specs/clients.json get /api/v1/contact/{contactId}/clients/{clientId}/functional-roles
openapi: 3.0.0
info:
  title: Raul API - Clientes
  description: Clientes, clientes padre, direcciones, contactos y activos asociados.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Clients
    description: Gestion de clientes
paths:
  /api/v1/contact/{contactId}/clients/{clientId}/functional-roles:
    get:
      tags:
        - Contact
      summary: Get functional role assignments for a contact in a specific client
      description: Get functional role assignments for a contact in a specific client
      operationId: ContactController_getContactClientFunctionalRoles
      parameters:
        - name: contactId
          required: true
          in: path
          description: Contact UUID
          schema:
            type: string
        - name: clientId
          required: true
          in: path
          description: Client UUID
          schema:
            type: string
      responses:
        '200':
          description: Functional role assignments
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````